<?xml version="1.0"?>
<ModelBrand DynamicModel="true">
	<PhysicsModel>
		<Body
			AngularDamping="1.0"
			Collisions="Dynamic"
			Friction="4.0"
			LinearDamping="1.0"
			Mass="4000.0"
			NoSoftContacts="true"
		/>
	</PhysicsModel>
	<Occlusion Size="(0.0; 0.0)" Texture="occlusion_house.tga" />	
</ModelBrand>
